
    /*--------------- footer ------------------*/
        /* footer.footer{width: 100%;text-align: left !important;color: #767676;padding: 40px 0 0;font-size: 15px;line-height: 22px;background-color: #F1F1F1;min-height: 210px;bottom: 0px;} */
        /* footer.inner.container{position: relative;width: 100%;max-width: 970px;margin: 0 auto -20px;} */
        @media print{
            .footer-container *{display:none !important;}
        }
        footer ul{margin: 0;}
        footer ul li {list-style-type: none;display: inline-block;}
        footer a{font-weight: normal;text-decoration: none;color: #23529B;}
        ul a.footer-send-enquiry{font-size: 13px;padding-left: 30px;background: url(https://nzfarmsource.co.nz/themes/farmsource/images/farmsource-sprite.png);background-repeat: no-repeat;background-position: -134px -142px;display: inline-block;font-weight: bold;line-height: 24px;}
        .externalLink{padding: 0 18px 0 0;background: url(https://nzfarmsource.co.nz/themes/farmsource/images/farmsource-sprite.png);background-repeat: no-repeat;background-position: right -153px top -330px;}
        footer ul.footer-links{border-top: 1px solid #DEDEDE;padding-top: 20px;margin-top: 13px;}
        footer ul.footer-links > li{margin-left: 1.5em !important;}
        footer ul.footer-phones{font-weight: bold;text-transform: uppercase;color: #424242;font-size: 14px;}
        ul.footer-phones li{margin-left: 0px !important;margin-right: 10px;}
        ul.footer-phones .footer-phone-number a{font-size: 28px;color: #23529B;font-weight: bold;margin: 3px 0 7px;}
        ul.footer-phones li.footer-logo{float: right;background: url(/resource/1563408066000/FarmSourceTemplate/files/assets/images/fonterra-logo.png) no-repeat top left;width: 118px;height: 106px;margin: -17px 0 0;}
        .footer-container{
            background-color: #2c7c2c;
            position: relative;
            padding: 70px 0;
            color:#ffff;
            font-family: 'Kievit Pro';
            position: absolute;
            width: 100%;
            /* margin-top: 64px; */
        }
        .arrow-up-btn{
            border-radius: 50%;
            position: absolute;
            width: 80px;
            height: 80px;
            background-color: #004A29;
            padding: 26px;
            right: 70px;
            top: -40px;
            cursor: pointer;
            z-index: 3;
        }
        .accordion-title{
            font-family: 'Kievit Pro';
            font-style: normal;
            font-weight: 700;
            font-size: 20px;
            margin-top: unset;
        }

        .footer-link-desktop{
            font-size: 14px;
            line-height: 27px;
        }
        .footer-link-mobile{
            font-size: 11px;
            line-height: 18px;
        }

        .logo-icon-link-container{
            margin-top: 22px;
        }
        .social-media-icon{font-size: 21px !important;}
        .social-media-icon-mobile a:first-child .icon{margin: 16px 37.19px 21px 0;}
        .social-media-icon-mobile .icon{margin: 0 37.19px 21px 0;}
        .logo-mobile-container{margin-right: 37.26px;}
        .logo-mobile{
            min-width: 98.74px;
            height: 104.76px;
        }

        .footer-link-mobile a{margin-bottom:6px;}

        .f-mt-8{margin-top: 8px;}

        .footer-link-container{margin-top: 49px !important;}

        .mobile-view .accordion-title-button{margin-top:20px;}
        .mobile-view .accordion-title-button:first-child{margin-top: unset;}
        .mobile-view,.mobile-arrowup-icon{display: none;}
        .desktop-view .sub-title{
            font-size: 18px;
            line-height: 27px;
        }
        .desktop-view .foot-note{
            font-size: 14px;
            line-height: 27px;
        }
        .footer-farmsource-logo{
            width: 141px;
            height: 149px;
        }
        .footer-social-media a:first-child .social-media-icon{margin-left:40px;}
        .footer-farmsource-logo-c{text-align: left;}
        .footer-social-media a,.social-media-icon-mobile a,.accordion-body a{color: var(--color-gray-1) !important;}
        @media (max-width: 1000px){
            .social-media-icon{font-size: 19px !important;}
            .desktop-view .foot-note{
                font-size: 11px;
                line-height: 18px;
            }
            .footer-header-desktop{
                font-size: 20px;
                line-height: 26px;
            }
            .desktop-view .sub-title{
                font-size: 16px;
                line-height: 20px;
            }
            .footer-link-desktop{
                font-size: 11px;
                line-height: 18px;
            }
            .mobile-arrowup-icon{display: block;}
            .desktop-arrowup-icon{display: none;}
            .arrow-up-btn{
                width: 59.9px;
                height: 59.9px;
                padding: 17px;
                top: -30px;
                right: 34.91px;
            }
            .footer-farmsource-logo{
                width: 105.58px;
                height: 111.57px;
            }
            .footer-farmsource-logo-c{text-align: center;}
            .footer-social-media a:first-child .social-media-icon{margin-left:80px;}
            .footer-container{margin-top: 48px;}
        }
        @media (max-width: 890px) {
            .footer-social-media a:first-child .social-media-icon{margin-left:60px;}
        }
        @media (max-width: 780px) {
            .mobile-view,.mobile-arrowup-icon{display: block;}
            .desktop-view,.desktop-arrowup-icon{display: none;}
            .footer-container{padding: 30.04px 35px;}
            .arrow-up-btn{
                width: 59.9px;
                height: 59.9px;
                padding: 17px;
                top: -30px;
                right: 34.91px;
            }
            .mobile-view .sub-title{
                font-size: 14px;
                line-height: 20px;
                font-weight: 450;
            }
            .desktop-view .foot-note{
                font-size: 14px;
                line-height: 20px;
            }
            .social-media-icon-mobile{
                margin-right: 30px;
            }
            .social-media-icon:first-child{
                margin-bottom: 20px;
                margin-top: 15px;
            }
            .social-media-icon{font-size: 21px !important;}
            .footer-farmsource-logo{
                width: 98.74px;
                height: 104.76px;
            }
            .footer-farmsource-logo-c{text-align: center;}
        }
        .arrow-up-btn .slds-icon-utility-arrowup svg,
        .accordion-title .slds-icon-utility-chevronright svg,
        .accordion-title .slds-icon-utility-chevrondown svg
        {fill:#ffff !important;}

        .fw-700{font-weight: 700 !important;}
        .fw-500{font-weight: 500 !important;}
        .fw-400{font-weight: 400 !important;}
        .fw-450{font-weight: 450 !important;}

        @media (min-width: 1400px){
            .container{
                max-width: 1180px !important;
            }
        }

        .footer-header-desktop{font-size: 26px;line-height: 35px;font-weight: 700;}
        .footer-header-mobile{font-size: 20px;line-height: 26px;font-weight: 700;}

        .col-3 span,.accordion-body span a{font-size: 24px;line-height: 35px;font-weight: 700;color:#ffff;display:block}
        .col-3 span a{text-decoration: none; color:white!important;font-weight: 700;}
        .col-3 span a:hover{color: #0094cb!important;    text-decoration: none;}
        .foot-note{letter-spacing:0.25px;font-weight: 500;}
        /*****Accordion****/
        .accordion-container{
            border-bottom: 1px solid var(--color-gray-6);
            margin-bottom: 20px;
            padding-bottom: 10px;
        }
        .accordion-container:last-child{
            margin-bottom: unset;
        }
        .accordion-title{
            font-size: 16px;
            line-height: 21px;
            cursor: pointer;
            font-family: 'Kievit Pro';
            font-style: normal;
            font-weight: 500;
            margin-top: 16px;
        }
        .accordion-title span{
            position: relative;
            top: 2px;
            font-weight: 500;
            color: var(--color-gray-1);
        }
        .accordion-container ul,.accordion-container p{
            margin-bottom: 0 !important;
            line-height: 26px;
            font-weight: 450;
        }
        .accordion-body{
            display: none;
            margin-left: 20px;
            margin-top: 8px;
            font-size: 18px;
            line-height: 26px;
            font-weight: 450;
            transition: max-height 0.2s ease-out;
        }
        .accordion-container label{
            display: flex;
        }
        
        .d-flex{display: flex;}
        .mt-1{margin-top:.4px;}
        .ms-1{margin-left:4px;}
        .flex-column{flex-direction:column;}
        .me-3{margin-right:16px;}
        .me-4{margin-right:24px;}
        .text-grey{color: #E0E0E0;}
        .text-decoration-underline{text-decoration:underline!important}
        .footer-container .row {
            --bs-gutter-x: 24px;
            --bs-gutter-y: 0;
            display: flex;
            flex-wrap: wrap;
            margin-top: calc(-1 * var(--bs-gutter-y));
            margin-right: calc(-.5 * var(--bs-gutter-x));
            margin-left: calc(-.5 * var(--bs-gutter-x));
        }
        .footer-container .row>* {
            flex-shrink: 0;
            width: 100%;
            max-width: 100%;
            padding-right: calc(var(--bs-gutter-x) * .5);


            padding-left: calc(var(--bs-gutter-x) * .5);
            margin-top: var(--bs-gutter-y);
        }
        .footer-container .col-3{flex:0 0 auto;width:25%;}
        .footer-container .col-9 {    
            flex: 0 0 auto;
            width: 75%;
        }
        .mt{margin-top: 24px !important; }
        @media (min-width: 1200px){
            .container, .container-lg, .container-md, .container-sm, .container-xl {
            max-width: 1140px;
            }
        }
        @media (min-width: 992px){
            .container, .container-lg, .container-md, .container-sm {
            max-width: 960px;
            }
        }
        
        .footer-container .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
            --bs-gutter-x: 24px;
            --bs-gutter-y: 0;
            width: 100%;
            padding-right: calc(var(--bs-gutter-x) * .5);
            padding-left: calc(var(--bs-gutter-x) * .5);
            margin-right: auto;
            margin-left: auto;
        }

        .pointer {cursor: pointer;}
        .text-white{color:#ffff};
   